- fix obsoletes version
[packages/php-pecl-paradox.git] / format-security.patch
1 --- php-pecl-paradox-1.4.3/paradox.c~   2007-09-25 14:12:42.000000000 +0200
2 +++ php-pecl-paradox-1.4.3/paradox.c    2014-01-29 19:50:50.751991267 +0100
3 @@ -176,10 +176,10 @@
4                 case PX_MemoryError:
5                 case PX_IOError:
6                 case PX_RuntimeError:
7 -                       php_error_docref(NULL TSRMLS_CC, E_ERROR, shortmsg);
8 +                       php_error_docref(NULL TSRMLS_CC, E_ERROR, "%s", shortmsg);
9                         break;
10                 case PX_Warning:
11 -                       php_error_docref(NULL TSRMLS_CC, E_WARNING, shortmsg);
12 +                       php_error_docref(NULL TSRMLS_CC, E_WARNING, "%s", shortmsg);
13                         break;
14         }
15  }
This page took 0.062089 seconds and 3 git commands to generate.